Bug 60008 - accounts to exclude from kdm browser
accounts to exclude from kdm browser
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-18 19:15 EST by Chris Ricker
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 16:20:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-02-18 19:15:42 EST
I just installed beta1, and I'm seeing the following system accounts in the kdm
account browser that shouldn't be there:

junkbust
ldap
mailman
pvm

It's really starting to look like there needs to be a more automated method of
excluding accounts -- this bug is recurring with every release ;-)  Perhaps
logic to exclude all accounts with nologin as the shell, or "!!" as the
encrypted passwd in /etc/shadow, or something similar?
Comment 1 Bernhard Rosenkraenzer 2002-03-21 04:45:25 EST
Fixed permanently; users with UIDs < 500 won't be displayed.
Comment 2 Chris Ricker 2002-03-21 09:44:15 EST
Is it still going to let you add an account < 500 manually (in the graphical
configuration screen)?

If not, it needs to do (< 500 or 0), so that root can log in
Comment 3 Ngo Than 2004-04-05 16:20:59 EDT
it's fixed in current release

Note You need to log in before you can comment on or make changes to this bug.